FACO Floor Plan System - Feature #985

Spec Prototype : nanisgni>onian>inyaunanilszni amdnan

28/02/2022 20:33 - Off-Thanapol Kuakamjad

o

anme: SA : Waiting Assign PGM (Bt'R 28/02/2022
anuaa: Medium Tuasumnua: 01/03/2022
Naunuln: Off-Thanapol Kuakamjad % @ 100%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

155796

#1 - 28/02/2022 20:33 - Off-Thanapol Kuakamjad
- dame changed from Dev : Todo to SA : Todo

- waunn1e i set to Off-Thanapol Kuakamjad

#2 - 01/03/2022 22:46 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Todo to SA : Doing
- % @153 changed from 0 to 100

#3 - 01/03/2022 22:46 - Off-Thanapol Kuakamjad
- dnme changed from SA : Doing to SA : Waiting Assign PGM

30/04/2025

171
